.date-create{
	color: white;
	background: #0090FF;
	border-radius: 5px;
        -webkit-border-radius: 5px 5px 5px 5px;
        -moz-border-radius: 5px 5px 5px 5px;
        -khtml-border-radius:5px 5px 5px 5px;
	width: 120px;
	text-align: center;
	margin-right: 7px;
	font-weight: bold;
        padding: 1px;
}
/*#block-views-information_view-block_1 .views-field-phpcode{
	float: left;
}
#block-views-information_view-block_1 .views-field-name{
	color: #818181
}
#block-views-information_view-block_1 .views-row{
	margin-bottom: 15px;
}*/
.view-news-astrgorod-information .views-field-phpcode{
	float: left;
        display:inline;
}
.view-news-astrgorod-information .views-field-name{
	color: #818181
}
.view-news-astrgorod-information .views-row{
	margin-bottom: 15px;
}